diff --git a/changelog b/changelog
index 7fa956e..0b08224 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20080508 tpd src/input/schaum18.input ignore gensyms
+20080508 tpd src/input/schaum17.input ignore gensyms
 20080508 tpd src/input/schaum34.input fix int(asech(x)/x,x)
 20080507 wxh src/algebra/intef.spad fix int(asech(x)/x,x)
 20080506 tpd src/input/schaum2.input post-mortem fixes
diff --git a/src/input/schaum17.input.pamphlet b/src/input/schaum17.input.pamphlet
index 6092400..6939c30 100644
--- a/src/input/schaum17.input.pamphlet
+++ b/src/input/schaum17.input.pamphlet
@@ -1221,9 +1221,9 @@ dd:=tanrule cc
 sindiffrule2:=rule(sin((a-b)/4) == sin(a/4)*cos(b/4)-cos(a/4)*sin(b/4))
 --R 
 --R
---R                 b - a              a     b           b     a
+--I                 b - a              a     b           b     a
 --I   (6)  - %U sin(-----) == - %U cos(-)sin(-) + %U cos(-)sin(-)
---R                   4                4     4           4     4
+--I                   4                4     4           4     4
 --R                        Type: RewriteRule(Integer,Integer,Expression Integer)
 --E
 
diff --git a/src/input/schaum18.input.pamphlet b/src/input/schaum18.input.pamphlet
index f01b63d..62de8d7 100644
--- a/src/input/schaum18.input.pamphlet
+++ b/src/input/schaum18.input.pamphlet
@@ -428,9 +428,9 @@ dd:=cossinrule cc
 coscosrule:=rule(cos(a)*cos(b) == 1/2*(cos(a-b)+cos(a+b)))
 --R 
 --R
---R                           %O cos(b + a) + %O cos(b - a)
---R   (6)  %O cos(a)cos(b) == -----------------------------
---R                                         2
+--I                           %O cos(b + a) + %O cos(b - a)
+--I   (6)  %O cos(a)cos(b) == -----------------------------
+--I                                         2
 --R                        Type: RewriteRule(Integer,Integer,Expression Integer)
 --E
 
